function [] = show_RectMesh_VecEm_quiver(RectMesh,VecEm,fwn,ts)
%% RectMesh: Show vector (elementwise constant) as a quiver plot
% James Liu, ColoState; 2012/07--2017/02

figure(fwn);  % figure window number
set(gca,'fontsize',18);
quiver(RectMesh.EmCntr(:,1),RectMesh.EmCntr(:,2),VecEm(:,1),VecEm(:,2), 1);
title(ts,'fontsize',16);  % title string 
axis equal;  axis tight;

return;